» Ubuntu » 套件

Error

two or more packages specified (expect-tcl8.3 hardy)